## mediamosa-sitebuilder-saml-login 1.0

=== debian/changelog ===
mediamosa-sitebuilder-saml-login (1.0) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Wed, 22 May 2013 11:22:07 +0200
