=== debian/control ===
Source: mediamosa-sitebuilder-saml-login
Section: net
Priority: extra
Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
Build-Depends: debhelper (>= 7.0.50)
Homepage: https://tilburgutube.uvt.nl
Standards-Version: 3.9.3

Package: mediamosa-sitebuilder-saml-login
Architecture: all
Depends: mediamosa-sitebuilder-7.x, drupal7-auth-simplesamlphp
Description: Changes the login button to use the simplesamlphp_auth module
 While the simplesamlphp_auth drupal7 module provides SAML authentication
 functionality, it requires the users to go to the /saml_login URL to
 initiate the login. This module changes the Login button such that it
 can be used instead of entering this URL manually.
